<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="com.example.homework2.ui.HomeFragment"
        android:label="@string/title_home"
        tools:layout="@layout/fragment_home" >
        <action
            android:id="@+id/action_navigation_home_to_navigation_bug_report"
            app:destination="@id/navigation_bug_report" />
    </fragment>

    <fragment
        android:id="@+id/navigation_dashboard"
        android:name="com.example.homework2.ui.DashboardFragment"
        android:label="@string/title_dashboard"
        tools:layout="@layout/fragment_dashboard" >
        <action
            android:id="@+id/action_navigation_dashboard_to_navigation_bug_report"
            app:destination="@id/navigation_bug_report" />
    </fragment>

    <fragment
        android:id="@+id/navigation_notifications"
        android:name="com.example.homework2.ui.NotificationsFragment"
        android:label="@string/title_notifications"
        tools:layout="@layout/fragment_notifications" >
        <action
            android:id="@+id/action_navigation_notifications_to_navigation_bug_report"
            app:destination="@id/navigation_bug_report" />
    </fragment>
    <fragment
        android:id="@+id/navigation_messenger"
        android:name="com.example.homework2.ui.NotificationsFragment"
        android:label="@string/title_notifications"
        tools:layout="@layout/fragment_notifications" >
        <action
            android:id="@+id/action_navigation_messenger_to_navigation_bug_report"
            app:destination="@id/navigation_bug_report" />
    </fragment>
    <fragment
        android:id="@+id/navigation_bug_report"
        android:name="com.example.homework2.ui.NotificationsFragment"
        android:label="@string/title_notifications"
        tools:layout="@layout/fragment_notifications" />
</navigation>